Subject: New Reply Received - Hello my order no is 9784833042.Its ready for collection but I didnt get a code.Its being 4 days I a...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 08:33:20 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hello my order no is 9784833042.Its ready for collection but I didnt get a code.Its being 4 days I a...  Ticket comment <div>I didnt get any message and I keep on calling your call center.they said  you will get a code.
When I went to pick up point he said that you guys send a code so that I can collect my order.He is not giving my parcel on order No.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1158856